﻿l_french:
 neutral_stance_to_israel: "Neutral in Israel-Palestine Conflict"
 supports_g4: "Supports the G4"
 requested_remove_usaid: "Requested to Remove USAID"
 supports_the_east: "Supports the East"
 supports_nato: "Supports NATO"
 european_betrayal: "Betrayed Europe!"
 stage_peaceful: "Peaceful Diplomacy"
 stage_aggresive_expansion: "Aggressive Diplomacy"
 NATO_commitment: "NATO Commitment"
 did_not_support_us: "Didn't Support Us!"
 brazilian_investments: "Brazilian Investments"
 bulgarian_investments: "Bulgarian Investments"
 supports_usa: "Supports the USA"
 supports_israel: "Supports Israel"
 supports_china: "Supports China"
 friendship: "Declaration of Friendship"
 french_naval_studies: "French Naval Studies"
 france_denies_studies: "France Denies Us Naval Assistance!"
 mercosur_rejected: "Mercosur Rejected"
 supports_rival: "Supports Rival"
 free_trade_agreement: "Free Trade Agreement"
 free_trade_agreement_tt: "Signs a Free Trade Agreement."
 new_development_bank: "Joined the New Development Bank"
 new_development_bank_tt: "This country joined the NDB as an alternative to the World Bank and the IMF."
 Arabian_Peninsula_Russia_Economical_Relations: "Russian-Arabian Economic Relations"
 Attended_UAE_summit: "Attended Abu Dhabi Summit"
 Hosted_UAE_summit: "Hosted Abu Dhabi Summit"
 HAM_ISR_Occupation: "Israeli Occupation of Palestine"
 HAM_Are_Terrorists: "Hamas Are Terrorists"
 HAM_Are_Partly_Terrorists: "Dislike of Hamas"
 HAM_Not_A_Recognized_country: "Not a Recognized Country"
 ISR_Arab_Conflict: "Israeli-Arab Conflict"
 death_to_israel: "Intentions to destroy Israel"
 death_to_israel_ISR: "Wants to destroy us"
 PER_Dont_Support_Kurdish_Independence: "Doesn't support Kurdish Independence"
 resistance_axis: "Resistance Axis"
 TUR_Dont_Support_Kurdish_Independence: "Doesn't support Kurdish Independence"
 IRQ_Dont_Support_Kurdish_Independence: "Doesn't support Kurdish Independence"
 pushing_the_union: "Pushing the Union"
 french_pol_dominance: "French Political Dominance"
 GEN_banned_saudi_mosques: "Banned Saudi Mosques"
 GEN_banned_al_jazeera: "Banned Al-Jazeera"
 GEN_allowed_al_jazeera: "Allowed Al-Jazeera"
 GEN_stopped_crackdown: "Stopped Muslim Brotherhood Crackdowns"
 threat_monarchy: "Threat to Monarchical System"
 baath_ties: "Ba'ath Ties"
 unwanted_pressure: "Unwanted Pressure"
 expelled_forces: "Expelled Forces"
 khashoggi_affair: "Khashoggi Affair"
 khashoggi_affair1: "Khashoggi Affair"
 ERI_Border_Disputes: "Eritrea-Ethiopia Border Dispute"
 SHA_MOR_Occupation: "Moroccan Occupation of Western Sahara"
 SHA_Support_Our_Independence: "Supports Our Independence"
 ALG_MOR_Is_Occuping_WS_Border_Closed: "Algerian-Moroccan Border Closed"
 CUB_USA_Embargo: "US Embargo"
 NKO_KOR_Korean_War_Aid: "Took Part in the Korean War"
 NKO_Unrecognized_nuclear_power: "Unrecognized Nuclear Power"
 NKO_KOR_Koren_War_Ceasefire: "Fragile Armistice Agreement"
 HEZ_Are_Terrorists: "Hezbollah Are Terrorists"
 HEZ_Are_Partly_Terrorists: "Dislike of Hezbollah"
 ISIS_Are_Terrorists: "ISIS Are Terrorists"
 ISIS_Are_Terrorists_Trade: "ISIS Are Terrorists"
 AlQaida_Are_Terrorists: "Al-Qaeda Are Terrorists"
 AlQaida_Are_Terrorists_Trade: "Al-Qaeda Are Terrorists"
 Taliban_Are_Terrorists: "Taliban are Terrorists"
 Taliban_Are_Terrorists_Trade: "Taliban are Terrorists"
 terrorism_is_no_no: "Designated as a terrorist"
 terrorism_is_no_no_trade: "Designated as a terrorist"
 barbarian_practices: "Barbaric Practices"
 left_alliance: "Left Alliance"
 reduced_our_influence: "Reduced Our Influence"
 border_conflict_started: "Border Conflict"
 border_tensions: "Border Tensions"
 peace_talks: "Peace Talks"
 has_expressed_loyalty: "Expression of Loyalty"
 loan_denied: "Loan Denied"
 loan_granted: "Loan Granted"
 political_outreach: "Political Outreach"
 european_commitment: "European Commitment"
 diplomatic_support: "Diplomatic Support"
 imminent_danger_to_national_security: "Imminent Danger to National Security"
 military_deals: "Military Deals"
 secured_minority_rights: "Secured Minority Rights"
 friendly_monarchy: "Friendly Monarchy"
 military_cooperation: "Military Cooperation"
 oligarchic_corruption: "Oligarchic Corruption"
 new_embassies: "New Embassies"
 eased_border_tensions: "Eased Border Tensions"
 major_breach_of_trust: "Major Breach of Trust"
 resisted_territorial_ambition: "Resisted Territorial Ambition"
 diplomatic_distance: "Diplomatic Distance"
 diplomatic_proximity: "Diplomatic Proximity"
 economic_mission: "Economic Mission"
 has_demanded_special_treatment: "Has Demanded Special Treatment"
 supports_us_2: "Supports Us"
 improve_trade: "Improved Trade"
 USA_ISR_Jerusalem_Capital: "Jerusalem Is Israel's Capital"
 USA_Recognize_Jerusalem_Capital: "Jerusalem Is Israel's Capital"
 USA_Not_Jerusalem_Capital: "Jerusalem Isn't Israel's Capital"
 USA_Decline_PER_Embargo: "Didn't Condemn Iran"
 USA_Shayrat_missile_strike: "Shayrat Missile Strike"
 USA_Enduring_Freedom: "Operation Enduring Freedom"
 USA_Inherent_Resolve: "Operation Inherent Resolve"
 USA_ROJ_ARMED: "Armed Us"
 USA_TUR_ARM_KURDS: "Armed the Kurds"
 USA_LEFT_JCPOA: "Left JCPOA"
 USA_EXPAND_ME: "Increased American Presence"
 USA_DISENGAGE_ME: "Decreased American Presence"
 free_license: "Free License"
 huge_increase: "Huge Increase in opinion"
 embargo: "Embargo"
 embargo_opinion: "Embargoed Us!"
 recently_embargoed: "Recently Embargoed Us"
 backed_our_cause: "Backed our cause"
 refused_alliance: "Refused Alliance"
 annexed_crimea: "Annexed Crimea"
 combated_our_influence: "Disrupted our Influence"
 large_commercial_relations: "Large Commercial Relations"
 massive_commercial_relations: "Massive Commercial Relations"
 strategic_rivals: "Strategic Rivals"
 called_for_our_destruction: "Called for our Destruction"
 historic_enemies: "Historic Enemies"
 historic_friends: "Historic Friends"
 no_diplomatic_ties: "No Diplomatic Ties"
 global_trade: "Global Trade"
 condemned_tibet: "Condemned Tibet"
 banned_falun_gong: "Banned Falun Gong"
 recent_actions_negative: "Recent Actions Negative"
 left_nato: "Left NATO!"
 reaffirmed_NATO: "Reaffirmed NATO"
 supported_the_unification: "Supported the Union"
 fled_the_union: "Fled the Union!"
 territorial_integrity_violation: "Territorial Integrity Violation"
 military_aid: "Military Aid"
 nine_eleven_total_loyalty: "Total Loyalty"
 nine_eleven_loyalty: "Loyalty"
 NATO_aspirant: "NATO Aspirant"
 friendly_italy_and_sanmarino: "Friendship between Italy and San Marino"
 mutual_tourism: "Mutual Tourism"
 softwood_lumber_dispute: "Softwood Lumber Dispute"
 softwood_lumber_dispute_renegoitate: "Softwood Renegotiated"
 supported_airstrikes: "Supported Airstrikes"
 did_not_support_airstrikes: "Didn't Support Airstrikes"
 stupid_canadians: "Stupid Canadians"
 CAN_EXXON_MOBILE: "Exxon Mobile"
 CAN_PLANNING_DENIED: "Planning Denied"
 CAN_PLANNING_ACCEPTED: "Planning Accepted"
 CAN_SAUDI_ARAMCO: "Aramco"
 CAN_ROSNEFT: "Rosneft"
 CAN_america_rejects_treaty: "Rejects the NA Oil Treaty"
 CAN_na_oil_treaty: "North American Oil Treaty"
 CAN_america_accepts_treaty: "Accepts Treaty"
 british_companies: "Investments in British Companies"
 usa_companies: "Investments in American Companies"
 na_agreements: "North American Agreements"
 na_agreements2: "North American Proposal"
 eu_companies: "European Companies"
 attacks_on_our_economy: "Attacks on our Economy"
 broke_off_diplomatic_relations: "Broke Off Diplomatic Relations"
 closed_embassies: "Closed Embassies"
 declaration_of_friendship: "Declaration of Friendship"
 declaration_of_hostility: "Declaration of Hostility"
 threat_to_our_independence: "Threat to our Independence"
 loyal_to_our_enemy: "Loyal to our Enemy"
 oil_deals: "Oil Deals"
 betrayed_our_cause: "Betrayed Our Cause"
 xenophobic_agenda: "Xenophobic Agenda"
 declared_independence: "Declared Independence"
 recognises_us: "Recognizes Us"
 recognises_them: "Recognizes Breakaway State"
 recognises_them_rival: "Recognizes Rival Government"
 withdrew_recognition: "Withdrew Recognition"
 withdrew_recognition_them: "Withdrew Recognition of Breakaway State"
 is_trying_to_win_our_favour: "Is Trying to Win Our Favour"
 recognises_israel: "Recognizes Israel"
 cooperation: "Cooperation"
 cooperation_with_the_north: "Sought North Korean Partnership"
 cooperation_with_the_south: "Sought South Korean partnership"
 cooperation_with_asean: "Sought ASEAN partnership"
 cooperation_with_china: "Sought Chinese partnership"
 cooperation_with_the_us: "Sought American partnership"
 military_partnership: "Military Partnership"
 us_abandoned_us: "Abandoned us"
 crackdown_on_protests: "Crushed protests"
 left_ASEAN: "Left ASEAN"
 ethnic_insurgency: "Ethnic Insurgency"
 fellow_rebel_group: "Fellow Rebel Group"
 allied_group: "The Wa accept the government's authority"
 broke_ceasefire: "Broke Ceasefire"
 negotiated_ceasefire: "Negotiated Ceasefire"
 Nationwide_Ceasefire_Agreement: "Nationwide Ceasefire Agreement"
 scrapped_NCA: "Scrapped the NCA"
 cultural_bond: "Cultural Bond"
 opium_trade_china: "Heroin Producer"
 opium_trade_usa: "Heroin Producer"
 meth_trade_thailand: "Meth Producer"
 destroyed_drug_factories: "Destroyed Drug Factories"
 confiscated_drugs: "Confiscated Drugs"
 attacked_UWSA: "Attacked the UWSA"
 provoked_border_clashes: "Provoked Border Clashes"
 anti_thai_rhetoric: "Anti-Thai Rhetoric"
 criticized_us: "Criticized Us"
 the_secret_war: "The Secret War"
 treaty_of_friendship: "Treaty of Friendship"
 chinese_preferential_trade: "Sino-Myanmese Preferential Trade Agreement"
 chinese_preferential_trade_exclusion: "Sino-Myanmese Preferential Trade Agreement"
 rohingya: "Rohingya Crisis"
 expelled_rohingya: "Expelled the Rohingya"
 rohingya_bangladesh: "Expelled the Rohingya"
 gave_the_rohingya_citizenship: "Gave the Rohingya Citizenship"
 peaceful_rise: "Peaceful Rise"
 supports_re_education_camps: "Supports Re-Education Camps"
 opposes_re_education_camps: "Opposes Re-Education Camps"
 re_education_camps: "Uighur Re-Education Camps"
 supports_troop_deployment: "Supports Deployment of Troops to Hong Kong"
 opposes_troop_deployment: "Opposes Deployment of Troops to Hong Kong"
 HKG_deployed_troops: "Deployed Troops to Hong Kong"
 supports_hk_annexation: "Supports Annexation of Hong Kong"
 opposes_hk_annexation: "Opposes Annexation of Hong Kong"
 HKG_annexation: "Annexed Hong Kong"
 three_links: "Three Links"
 reduced_tensions: "Reduced Tensions"
 CSSTA: "Cross-Strait Service Trade Agreement"
 anti_japanese_communique: "Anti-Japanese Communique"
 threatened_measures: "Threatened Punitive Economic Measures"
 does_not_respect_intellectual_property: "Does not respect intellectual property rights"
 yarlung_tsangpo_diversion_project: "Yarlung Tsangpo Diversion Project"
 belt_and_road_initiative: "Belt and Road Initiative"
 belt_and_road_initiative_trade: "Belt and Road Initiative"
 oil_exploration_disputed: "Conducted oil exploration in disputed waters"
 former_suzerain: "Former Suzerain"
 nine_dash_line: "9 Dash Line"
 raid_of_dragon_city: "Raid of Dragon City"
 joint_resource_projects: "Joint Resource Projects"
 repair_of_erdene_zuu: "Repair of Erdene Zuu Monastery"
 repair_of_amarbayasgalant: "Repair of Amarbayasgalant Monastery"
 repair_of_gandantegchinlen: "Repair of Gandantegchinlen Monastery"
 annexed_ukraine: "Annexed Ukraine"
 annexed_ukraine_trade: "Annexed Ukraine Trade"
 europe_russia_economic_deals: "Russo-European Economic Deals"
 enemy_number_one: "Enemy Number 1"
 ideological_enemy: "Ideological Enemies"
 union_stated: "Integration of the Union State"
 bad_revoult: "Failed Coup"
 uss_vincennes: "Shot down our civilian aircraft in 1988"
 operation_praying_mantis: "Attacked us in Operation Praying Mantis"
 cia_coup_mossadeq: "Couped our government in 1953"
 helped_iraqi_chemical_weapons: "Helped Iraq make Chemical Weapons used against us"
 iraqi_chemical_weapons: "Used Chemical Weapons against us!"
 oppresses_shiites: "Oppress the Shiite Population"
 oppresses_sunni: "Oppress the Sunni Population"
 hajj_massacre: "2015 Hajj Massacre"
 iran_hostage_crisis: "Tehran US Embassy Hostage Crisis"
 beirut_bombing: "1983 Beirut Navy Barracks bombing"
 USA_CAN_friendship: "American-Canadian Friendship"
 chinese_american_rivalry: "Sino-American Rivalry"
 franco_german_friendship: "Franco-German Friendship"
 nordic: "Nordic Council"
 european_union_member_trade: "EU Member Trade"
 USA_Associated_State: "Associated State of USA"
 USA_END_SPECIAL_RELATIONSHIP: "Ended Special Relations"
 Arabian_Peninsula_West_Economical_Relations: "Western-Arabian Economic Relations"
 Arabian_Peninsula_Asia_Economical_Relations: "Asian-Arabian Economic Relations"
 EU_member_opinion: "European Union Member"
 Gulf_Cooperation_Council_Relations: "GCC Member"
 Arab_League_Relations: "Arab League Member"
 African_Union_Relations: "African Union Member"
 asean_relations: "ASEAN Member"
 asean_plus_three_relations: "ASEAN+3 Member"
 ANZUS: "ANZUS"
 ANZUS_partial: "ANZUS"
 NAFTA: "NAFTA"
 german_dutch_military_cooperation: "German/Dutch Corps"
 german_trade_policy: "German Trade Policy"
 german_trade_policy_trade: "German Trade Policy"
 nord_stream: "Nord Stream"
 approval_for_nord_stream: "Approval for Nord Stream"
 opposition_to_nord_stream: "Opposition to Nord Stream"
 great_opposition_to_nord_stream: "Great Opposition to Nord Stream"
 demand_maastricht_amendments_positive: "Demanded Maastricht Amendments"
 demand_maastricht_amendments_negative: "Demanded Maastricht Amendments"
 USA_GCC_Riyadh_Summit: "Riyadh Summit"
 Is_cracking_down_on_Muslim_Brotherhood: "Cracking Down on Muslim Brotherhood"
 Is_cracking_down_on_Muslim_Brotherhood_positive: "Cracking Down on Muslim Brotherhood"
 NATO_member_modifier: "NATO Member"
 Muslim_Brotherhood_Relations: "Muslim Brotherhood Relations"
 Is_Muslim_Brotherhood_negative: "Supports Muslim Brotherhood"
 minor_border_dispute: "Minor Border Dispute"
 maritime_border_dispute: "Maritime Border Dispute"
 recognize_taiwan: "Recognizes the Republic of China (Taiwan)"
 recognize_kosovo_negative: "Recognized Kosovo"
 recognize_kosovo: "Recognizes Kosovo"
 condem_kosovo_negative: "Condemns Kosovo"
 condem_kosovo: "Condemns Kosovo"
 revoked_recognize_taiwan: "Revoked recognition of Republic of China (Taiwan)"
 recognize_taiwan_chi: "Recognizes the Republic of China (Taiwan)"
 revoked_recognize_taiwan_chi: "Revoked recognition of Republic of China (Taiwan)"
 informal_diplomatic_ties_tai: "Recognizes China (PRC), but maintain informal ties with Taiwan (ROC)"
 chi_informal_diplomatic_ties_tai: "Recognizes China (PRC), but maintain informal ties with Taiwan (ROC)"
 refuse_to_apologize_for_warcrimes: "Refuses to apologize for WW2 war-crimes"
 refuse_to_apologize_for_warcrimes2: "Refuses to apologize for WW1 war-crimes"
 russian_indian_friendship: "Russian-Indian Strategic Partnership"
 pak_russian_indian_friendship: "Are close partners with India"
 sino_pakistani_friendship: "Sino-Pakistani Strategic Partnership"
 raj_sino_pakistani_friendship: "Are close partners with Pakistan"
 russian_proficient: "Russian is one of the main languages in the Nation"
 german_speaking: "German-speaking Nation"
 chinese_speaking: "Chinese-speaking Nation"
 english_speaking: "English-speaking Nation"
 french_speaking: "French-speaking Nation"
 spanish_speaking: "Spanish-speaking Nation"
 portuguese_speaking: "Portuguese-speaking Nation"
 swahili_speaking: "Swahili-speaking Nation"
 arctic_council: "Arctic Council Member"
 one_china_policy: "Both parties adhere to the One China Policy"
 expansionist_agenda: "Fears over expansionist agenda"
 given_gift: "Gave economic aid"
 supported_opposition: "Supported Opposition"
 puppeted_neighbor: "Puppeted our neighbor"
 attacked_our_influence: "Attacked our Influence"
 exploited_us: "Exploits our Economy"
 exploited_neighbor: "Exploits Neighbor Country"
 failed_coup: "Attempted to Coup us!"
 succeded_coup: "Helped us gain power in Coup"
 bamboo_network: "Part of the Bamboo Network"
 space_partners: "Space Partnership"
 denied_us: "Denied our Partnership"
 recognized_us: "Recognized Us"
 diplomatic_disloyalty: "Diplomatic Disloyalty"
 maintained_CSTO: "Maintained the CSTO"
 harsh_sanctions: "Major Trade Sanctions"
 minor_sanctions: "Minor Trade Sanctions"
 sanctions: "Trade Sanctions"
 recent_actions_positive: "Recent Positive Actions"
 diplomatic_insults: "Diplomatic Insults"
 shares_currency: "Shares Currency"
 mutual_trade_agreement: "Mutual Trade Agreement"
 mutual_trade_opinion: "Trade Agreement"
 broke_trade_agreement: "Broke Trade Agreement"
 insult: "Insulted our leader"
 drama: "Drama"
 new_diplomatic_missions: "New Diplomatic Missions"
 note_of_protest: "Note of Protest"
 royal_marriage: "Royal Marriage"
 terrorist_menace: "Terrorist Menace"
 terrorist_menace_trade: "Terrorist Menace"
 melanesian_spearhead_group: "Melanesian Spearhead Group"
 polynesian_diplomacy: "Polynesian Diplomacy"
 melanesian_diplomacy: "Melanesian Diplomacy"
 minor_improve_trade: "Minor Improve Trade"
 major_improve_trade: "Major Improve Trade"
 trespassing: "Trespassing"
 turned_the_other_cheek: "Turned the Other Cheek"
 lake_niger_shared: "Lake Niger Shared"
 tensions_eased: "Tensions Eased"
 major_arab_oil_importer: "Major Arab Oil Importer"
 american_japanese_imports: "American-Japanese Imports"
 recently_invest: "Recently Invested in Us"
 SOV_introduced_sanctions_dialogue: "Opened Sanctions Dialogue"
 SOV_european_interaction_plan: "European Interaction Plan"
 SOV_non_european_interaction_plan: "Non-European Interaction Plan"
 AB_1_NU1: "Anti-Bully System #1"
 AB_1_NU2: "Anti-Bully System #1"
 AB_1_NU3: "Anti-Bully System #1"
 AB_1_NU4: "Anti-Bully System #1"
 AB_1_NU5: "Anti-Bully System #1"
 AB_1_NU6: "Anti-Bully System #1"
 AB_1_NU7: "Anti-Bully System #1"
 AB_1_NU8: "Anti-Bully System #1"
 AB_1_NU9: "Anti-Bully System #1"
 AB_1_NU10: "Anti-Bully System #1"
 AB_2_NU1: "Anti-Bully System #1"
 AB_2_NU2: "Anti-Bully System #2"
 AB_2_NU3: "Anti-Bully System #2"
 AB_2_NU4: "Anti-Bully System #2"
 AB_2_NU5: "Anti-Bully System #2"
 AB_2_NU6: "Anti-Bully System #2"
 AB_2_NU7: "Anti-Bully System #2"
 AB_2_NU8: "Anti-Bully System #2"
 AB_2_NU9: "Anti-Bully System #2"
 AB_2_NU10: "Anti-Bully System #2"
 pp_gain1: "National Unity 10%"
 pp_gain2: "National Unity 20%"
 pp_gain3: "National Unity 30%"
 pp_gain4: "National Unity 40%"
 pp_gain5: "National Unity 50%"
 pp_gain6: "National Unity 60%"
 pp_gain7: "National Unity 70%"
 pp_gain8: "National Unity 80%"
 pp_gain9: "National Unity 90%"
 pp_gain10: "National Unity 100%"
 SWI_alps_treaty: "Alps Treaty"
 SWI_alps_treaty_trade: "Alps Treaty"
 SWI_european_tanks_opinion: "Seeks Tank License"
 SWI_german_treaty: "Swiss-German Trade Treaty"
 SWI_german_treaty_trade: "Swiss-German Trade Treaty"
 power_exports_PER: "Increased Power Exports"
 PER_abiding_by_NPT: "Abiding by the NPT"
 PER_circumventing_NPT: "Circumventing the NPT"
 danger_to_national_security: "Active Danger to National Security"
 assasinated_qasem_soleimani: "Assasinated Qasem Soleimani"
 trade_mission: "Trade Mission"
 lateran_treaties_accepted: "Lateran Treaties"
 lateran_treaties_refused: "Refused Lateran Treaties"
 denied_investment_request: "Denied Investment Request"
 accepted_investment_request: "Accepted Investment Request"
 outrageous_demands: "Outrageous Demands"
 refused_to_be_annexed: "Refused To Be Annexed"
 ITA_refused_oil_investments_africa: "Refused Oil African Investments"
 hosted_military_exercise: "Hosted Military Exercise"
 executed_military_exercise: "Executed Military Exercise"
 military_exercise_on_border: "Military Exercise on Border"
 countered_military_exercise: "Countered Military Exercise"
 AZE_tur_connections: "Azerbaijan-Turkey connections"
 AZE_arm_shift: "Armenian shift"
 AZE_per_focus: "Iran-Azerbaijan connections"
 AZE_tur_no_support: "Did not support us"
 AZE_tur_support: "Supported us"
 AZE_tur_deal: "Turkey-Azerbaijan deal"
 AZE_sov_deal: "Russia-Azerbaijan deal"
 AZE_ira_deal: "Iran-Azerbaijan deal"
 AZE_usa_connection: "Mutual connections"
 AZE_chi_connection: "Mutual connections"
 AZE_constitution: "Democratic actions"
 AZE_calm: "Pragmatic relations"
 AZE_first_call: "Called fisrt"
 ARM_honey: "Melting the ice"
 gratitude: "Gratitude"
 AZE_mil_conn: "Military connection"
 AZE_NKR_conn: "Azerbaijan-Karabakh coopearation"
 AZE_antogonize: "Antagonized us"
 AZE_warn_iran: "Military warning"
 AZE_align_west_mod: "Aligned with West"
 AZE_democratic_ties: "Democratic ties"
 AZE_Nato_connections: "NATO connections"
 lake_niger_exploited: "Lake Niger Exploited"
 asked_to_join: "Asked to Join the Conflict"
 air_incursions: "Air Incursions"
 nationalized_companies: "Nationalized Companies"
 nationalized_assets: "Nationalized Assets"
 reject_assuming_debt: "Rejected Assuming Debt"
 reject_trade_agreement: "Rejected Trade Agreement"
 granted_bailout: "Granted Us A Bailout"
 SIN_released_alan_shadrake: "Released Alan Shadrake"
 SIN_heavy_punishment_alan_shadrake: "Heavy Punishment Alan Shadrake"
 SIN_trial_by_jury_shadrake: "Trial by Jury Alan Shadrake"
 SIN_executed_african_men: "Executed African Men"
 SIN_provided_clemency_to_african_men: "Provided Clemency to African Men"
 SIN_extradited_to_bangladesh: "Extradited Coup Members"
 SIN_pro_f1_sentiment: "Allowed the Grand Prix"
 SIN_anti_f1_sentiment: "Barred the Grand Prix"
 falkland_conflict_argentina: "Falkland Conflict"
 recent_actions_very_positive: "Very Positive Actions Recently"